@charset "utf-8";
/*
Theme Name: Lightning Pro Child
Theme URI:
Template: lightning-pro
Description:
Author:
Tags:
Version: 0.0.0
*/
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;700&family=Noto+Serif+JP:wght@400;700&family=Open+Sans:wght@400;500;600;700&family=Oswald:wght@500&display=swap');

body{
/*  font-family: 'Open Sans''Noto Sans JP', sans-serif;*/
  font-family: "Open Sans","YuGothic_Family","YuGothic","Hiragino Kaku Gothic ProN",Meiryo,sans-serif;
}

.fw300{
  font-weight:300;
}

a:hover{
  text-decoration:none;
}

.siteHeader_logo{
  margin-top:12px !important;
  margin-left:20px !important;  
  margin-right:20px !important;  
  margin-bottom: 12px!important;
}

.siteHeader_logo img{
  height:42px;
}

.device-pc .gMenu > li > a{
  display:flex;
  align-items: center;
}

.device-pc .gMenu > li a i{
  display:block;
  font-size:200%;
  margin:0 auto 5px;
}

.device-pc .gMenu span{
  font-size:10px;
}

.device-pc .gMenu > li:last-child a{
  color:#10397d;
}

.device-pc .gMenu > li:nth-last-child(2) a {
  color:#10397d;
}

.device-pc .gMenu > li:nth-last-child(2) .sub-menu a{
  color:#FFF;
}


.gMenu > li:before{
  display:none;
}


/* gmenu scroll */
.header_scrolled .gMenu_outer{
  position:static;
  background:none;
}

.header_scrolled .siteHeader{
  position:fixed;
  left:0;
  top:0;
}

.header_scrolled.admin-bar .siteHeader {
  top: 32px;
}

.header_scrolled .gMenu_outer{
  float:right;
  box-shadow:none;
  clear:none;
  width:initial;
  width:auto;
}
.header_scrolled .navbar-header{
  margin-bottom:0px;
}


.header_scrolled .gMenu_outer nav{
  width:initial;
  width:auto;
  padding-right:0;
}

.header_scrolled .gMenu{
  float:right;
  margin:0;
}

.header_scrolled .gMenu > li{
  border:none;
}

.header_scrolled .gMenu > li:last-child{
  border:none;
}


.home.header_scrolled .siteHeader .side-menu a{
  color:#FFF !important;
}



.home.header_scrolled .siteHeader{
  background:#fff;
}


.home.header_scrolled .siteHeader .st0{
  fill: #000;
}
/*
.home.header_scrolled .siteHeader a{
  color:#000;
}
*/



.siteFooter{
  background:none;
  border:none;
}

.footerMenu{
  background:#f7f8f8;
  padding:15px 0px;
}

.footerMenu ul{
  margin:0;
}

.footerSns{
  padding-top:30px;
}

.footerSns a{
  font-size:300%;
  color:#10397d;
  display:inline-block;
  margin:0px 10px;
}

.footerWidget{
  background:#10397d;
  color:#FFFFFF;
}

.siteFooter .widget{
  margin-bottom:0;
}


#footerLogo img{
  height:42px;
}

.siteFooter .widget_nav_menu ul li a{
  color:#FFF;
  border:none;
}

.siteFooter .widget_nav_menu > div > ul > li{
  margin-bottom:20px;
}

.siteFooter .widget_nav_menu > div > ul > li > a{
  border-bottom:1px solid #627a86;
  padding-left:0;
}

.siteFooter .widget_nav_menu ul li li a{
  padding-left:0;
}


#menu-footermenu{
  justify-content:center;
}

.footerMenu li a{
  border:none;
}

.footerMenu li:last-child a{
  border:none;
}

.slick-dots li {
  margin: 0 4px; 
  width: 50px !important;
  height: 5px !important;
}
.slick-dots li button{
  width: 50px !important;
  height: 5px !important;
}
.slick-dots li button:before {
  content:'' !important;
  width: 50px !important;
  height: 5px !important;
  background: #E0E0E0;
  opacity: 1;
}

.slick-dots li button:before{
  background: #b5b5b6;
}
.slick-dots li.slick-active button:before{
  background: #10397d;
}

.slick-prev,
.slick-next{
  background:#10397d !important;
  padding:10px 12px !important;
  width:auto !important;
  height:auto !important;
}
.slick-prev:before{
  font-family: "Font Awesome 5 Free" !important;
  content: '\f053' !important;
  font-weight: 900 !important;
  color:#FFF !important;
  opacity:1 !important;
}
.slick-next:before{
  font-family: "Font Awesome 5 Free" !important;
  content: '\f054' !important;
  font-weight: 900 !important;
  color:#FFF !important;
  opacity:1 !important;
}

.slick-prev{
  left:-50px !important;
}

.slick-next{
  right:-50px !important;
}


/* common */
table tr th,
table tr td{
  font-size:16px;
}

.page-header_pageTitle span.header_pagename{
  display:inline-block;
  border-bottom:1px solid #FFF;
  padding-bottom:10px;
  margin-bottom:20px;
}
.page-header_pageTitle span.header_catch{
  display:block;
  font-size:44px;
}



.breadSection .row{
  justify-content:flex-end;
}

.catch{
  font-size:36px;
  font-weight:600;
}


/* top */

.home .siteContent{
  padding-top:0px;
}

#topmain{
  position:relative;
}
 
#topmain #topmain_txt{
  position:absolute;
  left:0;
  top: 50%;
  -webkit-transform: translateY(-50%); /* Safari用 */
  transform: translateY(-50%);
  padding-left:100px;
  color:#FFF;
}

#topmain #topmain_txt .topmain_logo{
  font-family: 'Open Sans', sans-serif;
  font-size:40px;
  font-weight: normal;
}

#topmain #topmain_txt .topmain_txt{
  font-size:48px;
  font-family: 'Noto Serif JP', serif;
}

#topmain #topmain_txt .more{
  color:#FFFFFF;
}

#topmain #topmain_txt .more:before{
  color:#FFFFFF;
  border-color:#FFF;
}


#pickup .slick-dots{
  bottom:-50px;
}

#pickup .slick-prev{
  left:auto !important;
  top:30px !important;
  right:70px !important;
}

#pickup .slick-next{
  top:30px !important;
  right:30px !important;
}

#pickup .slick-dots{
  width:initial !important;
  width:auto !important;
  top:15px !important;
  right:120px !important;
}

/*
@media (min-width: 576px) {
  .container-sm, .container {
    max-width: 540px;
  }
}
@media (min-width: 768px) {
  .container-md, .container-sm, .container {
    max-width: 720px;
  }
}
@media (min-width: 992px) {
  .container-lg, .container-md, .container-sm, .container {
    max-width: 960px;
  }
}
*/
@media (min-width: 1200px) {
/*
  .container-xl, .container-lg, .container-md, .container-sm, .container {
    max-width: 1140px;
  }
*/
  #pickup .slick-dots{
    right:calc((100vw - 1140px)/2 + 170px) !important;
  }

  #pickup .slick-prev{
    right:calc((100vw - 1140px)/2 + 120px) !important;
  }
  #pickup .slick-next{
    right:calc((100vw - 1140px)/2 + 80px) !important;
  }

}
@media (min-width: 1400px) {
  #pickup .slick-dots{
    right:calc((100vw - 1320px)/2 + 170px) !important;
  }

  #pickup .slick-prev{
    right:calc((100vw - 1320px)/2 + 120px) !important;
  }

  #pickup .slick-next{
    right:calc((100vw - 1320px)/2 + 80px ) !important;
  }
}



.lh2{
  line-height:2;
}

.pickupbox{
  position:relative;
  padding:60px 0px 0px 0px;
}

.pickupbox .container{
  background:#f7f8f8;
}


.pickupbox > img{
  position:absolute;
  right:0px;
  bottom:0px;
  width:45%;
  z-index:1;
}
/*
.pickupbox .col-md-8{
  padding:50px 15% 50px 100px;
  background:#f7f8f8;
}
*/
.pickupbox .col-md-7{
  padding:30px;
}

.pickuptitle{
  font-size:48px;
  font-weight:600;
}

.pickupcatch{
  font-size:20px;
  font-weight:500;
  color:#595757;
}


.more{
  color:#231815;
}

.more:before{
  display:inline-block;
  font-family: "Font Awesome 5 Free" !important;
  content: '\f105' !important;
  font-weight: 900 !important;
  border:1px solid #231815;
  border-radius:20px;
  height:25px;
  width:25px;
  text-align:center;
  margin-right:20px;
  color:#231815;
}


#topquality{
  position:relative;
}

#topquality #topquality_txt{
    position: absolute;
    left: 0;
    bottom: 80px;
    padding-left: 30%;
    width: 100%;
}


#topquality #firstpost{
  position:absolute;
  left:0;
  bottom:-40px;
  padding-left:100px;
  width:100%;
  background: linear-gradient(90deg, #ffffff 0%, #ffffff 90%, transparent 90%, transparent 100%);
  padding:50px 0px;
}

#topquality #firstpost a{
  color:#231815;
}

#topquality #firstpost .container{
  padding-left:30px;
  padding-right:30px;
}


#topquality .more{
  float:right;
}

.col-15, .col-sm-15, .col-md-15, .col-lg-15 {
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
	width: 100%;
}
@media (min-width: 768px) {
  .col-sm-15 {
    width: 20%;
    flex: 0 0 20%;
  }
}
@media (min-width: 992px) {
  .col-md-15 {
    width: 20%;
    flex: 0 0 20%;
  }
}
@media (min-width: 1200px) {
  .col-lg-15 {
    width: 20%;
    flex: 0 0 20%;
  }
}
.col-15{
  width: 20%;
  flex: 0 0 20%;
}

#partnerlist{
}

#partnerlist .partnerslide{
  padding:20px;
}



#topmain > img{
  width:100%;
}

#topquality > img{
  width:100%;
}


#topevologlist{
  padding:20px 100px 50px 100px;
}

#topevolog > img{
  width:100%;
}


.evologpost a{
  color:#231815;
}

.evologpost .evologpost_img{

}

.evologpost .evologpost_img {
  display:block;
  width: 100%;
  height: 280px;
}
.evologpost .evologpost_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}


.evologpost .date{
  color:#898989;
}

#topevolog{
  position:relative;
}

#topevolog #topevolog_txt{
  position:absolute;
  left:0;
  top: 50%;
  -webkit-transform: translateY(-50%); /* Safari用 */
  transform: translateY(-50%);
  padding-left:100px;
  width:100%;
  color:#FFF;
}

#topevolog #topevolog_txt .pickupcatch{
  color:#FFF;
}


#topevolog #firstevolog{
  position:absolute;
  left:0;
  bottom:-40px;
  padding-left:100px;
  width:100%;
  background: linear-gradient(90deg, #ffffff 0%, #ffffff 90%, transparent 90%, transparent 100%);
  padding:30px 0px;
}

#topevolog #firstevolog a{
  color:#231815;
}

#topevolog .more{
  float:right;
}

#topevolog #firstevolog .container{
}



/* contact */
ul.spcontactbtns{
  padding-left:0;
  list-style:none;
}

.spcontactbtns li{
  box-sizing:border-box;
  width:50%;
  float:left;
  padding:0px 20px;
}

.spcontactbtns a{
  display:block;
  padding:30px 0px;
  text-align:center;
  color:#00249c;
  text-decoration:none;
  border:1px solid #00249c;
}

@media only screen and (max-width: 999px) {
  .spcontactbtns li{
    width:100%;
    float:none;
    margin-bottom:30px;
  }

}

/* staff */
.team{
  background:#10397d;
  padding:10px 20px;
  color:#FFF;
  border-radius:30px;
  font-size:22px;
  font-weight:bold;
}

.team_outline{
  border:1px solid #10397d;
  padding:10px 20px;
  color:#10397d;
  border-radius:30px;
  font-size:22px;
  font-weight:bold;
}

.staff_listname{
  padding:5px 0px;
  text-align: center;
  font-size: 120%;
  font-weight: 500;
}

.staff_img img{
  border-radius:10px;
}

.staff_team{
  color:#10397d;
  font-weight:bold;
  font-size:90%;
}

.staff_name{
  font-weight:bold;
  font-size:30px;
}

.staff_name_s {
  font-weight:bold;
  font-size: 22px;
}

.staff_name_alp{
  margin-bottom:10px;
}

.staff_content{

}

.single-staff .page-header{
  background:none;
  background:#10397d;
}


.youtube {
  width: 100%;
  aspect-ratio: 16 / 9;
}
.youtube iframe {
  width: 100%;
  height: 100%;
}

/* history */
.history_table{
  border:none;
}
.history_table tr th,
.history_table tr td{
  border:none;
  border-bottom:1px solid #000000;
}
.history_table tr th{
  font-size:50px;
  font-weight:bold;
  font-family: 'Oswald', sans-serif;
  color:#9e9e9f;
}

.history_table tr:last-child th,
.history_table tr:last-child td{
  border:none;
}


.history_catch{
  font-size:20px;
  font-weight:bold;
}

/* company */
.entry-full{
  margin-bottom:0;
}
.post-name-company .siteContent{
  padding-bottom:0;
}

.font20{
  font-size:20px;
}

.font21{
  font-size:21px;
}

.font22{
  font-size:22px;
}

.font24{
  font-size:24px;
}

.font30{
  font-size:30px;
}

.font40{
  font-size:40px;
}

.font52{
  font-size:52px;
}

.font80{
  font-size:80px;
}
.company_table{
  border:none;
}
.company_table tr th,
.company_table tr td{
  border:none;
}

.company_table tr th{
  padding-left:0;
  font-weight:500;
}

#president{
  position:relative;
}

#president > img{
  width:50%;
}

#president > .container{
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%); /* Safari用 */
  transform: translate(-50%, -50%);
}


/* faq */

ul.submenu{
  list-style:none;
  padding-left:0;
  display:flex;
  justify-content:center;
}

ul.submenu li{
  padding: 0px 10px;
}

ul.submenu li a{
  display:inline-block;
  color:#000;
  border: 1px solid #000;
  padding: 3px 20px;
  border-radius: 20px;
}


.faq_box h2{
  background: #333333;
  color: #fff;
  font-size: 1.7rem;
  font-weight: bold;
  letter-spacing: 0.3rem;
  text-align: center;
  font-weight: bold;
  letter-spacing: 0.1rem;
  border:none;
  padding:5px 0px;
  font-size:20px;
}


dl.question {
  display:flex;
}

dl.question dt {
  padding: 0;
  text-align: center;
}

dl.question dt span{
  display:inline-block;
  width: 40px;
  color: #fff;
  background: #00249c;
  padding:5px 0px;
}


dl.question dd {
  color: #00249c;
  font-size: 20px;
  font-weight: normal;
  border:none;
}

dl.answer {
  display:flex;
  padding-bottom: 50px;
  border-bottom: 1px dotted #000;
}

dl.answer dt {
  padding: 0;
  text-align: center;
  margin-bottom: 10px;
  border-left:0;
}

dl.answer dt span{
  display:inline-block;
  width: 40px;
  color: #fff;
  background: #333333;
  padding:5px 0px;
}

dl.answer dd {
  color: #000;
  overflow: hidden;
  border:none;
  width:100%;
}

dl.answer dd b {
  display: block;
}

dl.answer dd p {
  margin-bottom: 20px;
  overflow: hidden;
}

dl.answer dd span {
  font-size: 13px;
  line-height: 1;
}

dl.answer dd span.img {
  clear: both;
  display: block;
  padding: 20px 0;
  font-size: 1.3rem;
  line-height: 1;
}

.faq ul.contactBt {
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
  padding:0;
  list-style:none;
  display:flex;
}

.faq ul.contactBt li{
  width:50%;
}

.faq ul.contactBt li:nth-child(1) {
  margin-bottom: 15px;
}

.faq ul.contactBt li a {
  display: block;
  width: 100%;
  font-weight: 500;
  color: #fff;
  text-decoration: none;
  letter-spacing: 0.1rem;
  padding: 5px 0;
  text-align: center;
  background: #2b2b2b;
  border-radius: 30px;
  border: 1px solid #fff;
  transition: 0.2s linear;
  box-sizing: border-box;
}

.faq ul.contactBt li a span {
  font-size: 95%;
}

.faq ul.contactBt li:nth-child(2) a {
  background: #00249c;
}

.faq ul.contactBt li a:hover {
  border: 1px solid #00249c;
  color: #00249c;
  background: #fff;
}

.faq .bilLink {
  display:block;
  padding-top: 5px;
  margin-bottom: 5px;
  -webkit-box-shadow: 1px 1px 3px #b3b3b3;
  box-shadow: 1px 1px 3px #b3b3b3;
  max-width:318px;
  background: #00249c;
  color:#FFF;
  text-align:center;
}

.faq a.fujilLink {
  display: block;
  float: left;
  width: 100%;
  max-width: 330px;
  height: 44px;
  margin: 0 0 5px 0;
  color: #fff;
  font-size: 1.6rem;
  letter-spacing: 0.1rem;
  text-decoration: none;
  padding: 5px 0 0 90px;
  box-shadow: 1px 1px 3px #b3b3b3;
  background: url(../images/faq/fuji@2x.png) 5px 5px no-repeat, #272727;
  background-size: 70px 34px;
  box-sizing: border-box;
}

.faq a.fujilLink:hover {
  background: url(../images/faq/fuji@2x.png) 5px 5px no-repeat, #6c6c6c;
  background-size: 70px 34px;
}

.faq .linkbt {
  display: block;
  min-width: 250px;
  text-align: center;
  color: #fff;
  text-decoration: none;
  float: left;
  padding: 5px 10px;
  margin-bottom: 5px;
  background: #272727;
  -webkit-box-shadow: 1px 1px 3px #b3b3b3;
  box-shadow: 1px 1px 3px #b3b3b3;
}

.faq .linkbt:after {
  content: " »"
}

.faq .linkbt:hover {
  background: #6c6c6c;
}

.faq sup {
  font-size: 10px;
  vertical-align: top;
  position: relative;
  top: 1.2em;
}

.faq span sup {
  font-size: 10px;
  vertical-align: top;
  position: relative;
  top: 1.2em;
}

.faq sup:before {
  content: "*";
  font-size: 10px;
  vertical-align: top;
  position: relative;
  top: -0.1em;
}

/* B5 */

.leftout{
  position:relative;
  padding:60px 0px;
}
.leftout > img{
  width:calc(50% - 15px);
}

.leftout > .container{
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%); /* Safari用 */
  transform: translate(-50%, -50%);
}


.spec{
  border-top:1px solid #000;
  padding-top:10px;
  line-height:2;
}

.spectag{
  display:block;
  padding:5px 5px;
  border:1px solid #000;
  text-align:center;
  margin-top:10px;
}

.evoltzb5_spec{
  border-left:1px solid #000;
  padding-left:20px;
  line-height:2;
}

/* need */
.need_gray{
  background:#e6ebee;
  border-radius:10px;
  padding:20px;
}

/*  */
.qmflow{
  border-bottom:1px solid #000;
  padding-bottom: 40px;
  margin-bottom: 20px;
}

.qmflow .qmflow_step{
  font-size:30px;
  display:flex;
  align-items: center;
  line-height:1;
}

.qmflow .qmflow_step .number{
  font-size:60px;
  display:inline-block;
  margin-left:5px;
}

.qmflow .qmflow_title{
  margin-top:20px;
  font-size:24px;
  font-weight:500;
  color:#10397d;
}

.innertitle{
  font-size:40px;
}
.innertitle small {
    display: block;
    font-size: 20px;
}


/* process */
.process_menu{
  list-style:none;
  padding-left:0;
  display:flex;
    justify-content: center; /* 子要素をflexboxにより中央に配置する */
}

.process_menu li{
  text-align:center;
  display:inline-block;
  padding:0px 10px;
}

.process_menu a{
  display:inline-block;
  width:60px;
  height:60px;
  border:1px solid #000;
  border-radius:30px;
  display: flex; /* 子要素をflexboxで揃える */
  flex-direction: column; /* 子要素をflexboxにより縦方向に揃える */
  justify-content: center; /* 子要素をflexboxにより中央に配置する */
  align-items: center;  /* 子要素をflexboxにより中央に配置する */
  color:#000;
}


.post-name-process3 .innertitle {
  margin-bottom: 30px;
}

.post-name-process3 small {
  display: block;
  font-size: 20px;
}

#korabo {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 50%;
  padding: 60px 0px;
  color: #FFF;
  min-height: 920px;
  position: relative;
}

#korabo .profile ,
#idea .profile {
  position: absolute;
  left: 0;
  bottom: 50px;
  width: 100%;
}

#idea {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 50%;
  padding: 60px 0px;
  color: #FFF;
  min-height: 920px;
  position: relative;
}

.post-name-process4 .personname {
  border-bottom: 1px solid #FFF;
  font-size: 20px;
  margin-bottom: 5px;
}

.col-title {
  font-size: 30px;
  line-height: 1.2;
  border-bottom: 1.5px solid #231815;
  padding-bottom: 10px;
  margin-bottom: 30px;
  text-align: center;
}

/* institution */
.institution_category{
  font-size:20px;
  font-weight:bold;
  color:#FFF;
  background:#10397d;
  padding:10px;
}

.instituionbox{
  border-bottom:1px solid #cbcccc;
  padding-bottom:20px;
  margin-top:20px;
}

.instituionbox .icon a{
  margin:3px 5px 3px 0;
  display:inline-block;
  font-size:13px;
  font-weight:bold;
  color:#FFF;
  background:#10397d;
  padding:5px 20px;
  border-radius:20px;
  line-height:1;
}

.instituionbox i{
  margin-right:5px;
}


.instituionbox .title{
  font-weight:bold;
  padding-top:3px;
  padding-bottom:4px;}



/* common??? */
.title_blue_back{
  font-size:32px;
  font-weight:bold;
  color:#FFF;
  background:#10397d;
  padding:10px;
}
.title_under{
  font-size:30px;
  font-weight:bold;
  border-bottom:0.5px solid #000000;
  padding-bottom:10px;
}

.title_under_span{
  font-size:30px;
  font-weight:bold;
  position:relative;
  text-align:center;
  padding-bottom:20px;
}

.title_under_span:after{
  content:"";
  display:block;
  position:absolute;
  height:2px;
  width:122px;
  background:#000;
  bottom:0;
  left: 50%;
  -webkit-transform: translateX(-50%); /* Safari用 */
  transform: translateX(-50%);

}

a.btn_orange{
  background:#ef8101;
  display:inline-block;
  padding:10px 20px;
  color:#FFF;
  border-radius:30px;
}

.graybox{
  font-size:22px;
  font-weight:bold;
  background:#f2f2f2;
  color:#10397d;
  border-radius:5px;
  text-align:center;
  padding:10px;
}

.title_left{
  border-left:2px solid #10397d;
  padding-left:10px;
  font-size:24px;
  font-weight:bold;
  line-height:1;
  margin-bottom:20px;
}

/* salessupport */
.salessupport_flow .col-md-15{
  border-right:1px solid #aaa;
}
.salessupport_flow .col-md-15:last-child{
  border-right:0;
}
.salessupport_flow .number{
  font-size:45px;
  color:#10397d;
  font-weight:bold;
}


.btn-waku{
  color:#10397d;
  font-weight:bold;
  padding:10px;
  border:2px solid #10397d;
  border-radius:5px;
  text-align:center;
}

.salesevent_toprow{
  padding-bottom:30px;
  border-bottom:1px solid #aaa;
  margin-top:30px;
  margin-bottom:30px;
}

.bb-link{
  font-size:18px;
  font-weight:bold;
  text-align:center;
  display:block;
  color:#10397d;
  border-bottom:2px solid #10397d;
  padding:10px;
}


.designsupport_rule .col-md-4{
  font-size:22px;
  font-weight:bold;
  color:#10397d;
}

.designsupport_rule .col-md-1{
  text-align:right;
}

.designsupport_merit_outer{
  border-bottom:1px solid #aaa;
  padding-bottom:40px;
}

.designsupport_merit{
  color:#10397d;
  font-size:24px;
  font-weight:bold;
  line-height:1;
  margin-bottom:10px;
}

.designsupport_merit .number{
  display:inline-block;
  margin-right:15px;
  font-size:40px;
  font-weight:bold;
}

.designsupport_flow{
  border-top:1px dotted #aaa;
}

.designsupport_flow .row{
  border-bottom:1px dotted #aaa;
  padding:20px 0px;
}

.designsupport_flow .number{
  background:#10397d;
  color:#FFF;
  text-align:center;
  padding:10px;
  font-weight:bold;
  border-radius:20px;
}

.designsupport_balloon {
  position: relative;
  display: block;
  color: #555;
  font-size: 16px;
  background: #e0edff;
  padding:20px;
  border-radius:10px;
  font-size:24px;
  font-weight:bold;
  text-align:center;
}

.designsupport_balloon:before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -15px;
  border: 15px solid transparent;
  border-top: 15px solid #e0edff;
}


.designsupport_circle {
  border-radius: 100%;
  padding: 16px;
  background: rgb(255,255,255);
  background: radial-gradient(circle, rgba(255,255,255,1) 0%, rgba(234,239,249,1) 100%);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; 
  border:2px solid #10397d;
  font-size:20px;
  font-weight:bold;
  text-align:center;
}

.designsupport_circle::before {/* 擬似要素で正円を作る */
  display: block;
  content: '';
  padding-top: 100%;
}


/* 懸ける想い */
.nextpage{
  display:inline-block;
  border:2px solid #aaa;
  line-height:1;
}

.nextpage .nexttitle{
  display:inline-block;
  background:#aaa;
  color:#FFF;
  padding:10px;
  position:relative;
}


.nextpage .nexttitle:after{
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  margin: auto;
}

.nextpage .nexttitle:after{
  top:-2px;
  right:-.8em;
  border-style: solid;
  border-color: transparent transparent transparent #aaa;
  border-width: 21px 0 21px 1em;
  z-index: 10;
}

.nextpage .pagename{
  display:inline-block;
  padding:10px 10px 10px 20px;
  color:#aaa;
}


ul.paginavi{
  
}

ul.paginavi li{
  display:inline-block;
}

ul.paginavi li a{
  display:inline-block;
  padding:5px 10px;
  border:1px solid #888;
  color:#000;
}

ul.paginavi li.current a{
  color:#FFF;
  background:#00249c;
}

.veu_childPages h3{
  display:none;
}

.widget_link_list .localNavi{
  display:flex;
  justify-content: center;
  border-top:1px solid #aaa;
  margin-top:30px;
}

.widget_link_list ul li a{
  border:0;
  font-size:16px;
}

.widget_link_list ul li a:after {
  font-family: "Font Awesome 5 Free";
  content: '\f105';
  font-weight: 900;
  margin-left:2px;
}

.text-fuchi{
  text-shadow:1px 1px 0 #FFF, -1px -1px 0 #FFF,
  -1px 1px 0 #FFF, 1px -1px 0 #FFF,
  0px 1px 0 #FFF,  0-1px 0 #FFF,
  -1px 0 0 #FFF, 1px 0 0 #FFF;
}

.topabout{
  display:block;
  font-size:20px;
  margin-top:10px;  
  color:#000!important;     
}

.topabout span {
  font-size: 20px;
  margin-right: 8px;
  display: inline-block;
}

span.large{
  font-size:120%;
  font-weight: bold;
}

.wpcf7-not-valid-tip{
  display:block;
  color: #842029;
  background-color: #f8d7da;
  border-color: #f5c2c7;
  padding: 10px;
  margin-top: 10px;
  border: 1px solid transparent;
  border-top-color: transparent;
  border-right-color: transparent;
  border-bottom-color: transparent;
  border-left-color: transparent;
  border-radius: .25rem;
}

@media screen and (max-width: 1200px) {
}

/* md ≥768px */
@media screen and (max-width: 991px) {
  .leftout{
    padding:120px 0px;
  }
}

/* sm ≥576px */
@media screen and (max-width: 767px) {
}

/* xs <576px */
@media screen and (max-width: 576px) {
  .siteHeader_logo{
    margin-left:0 !important;
    margin-right:0 !important;
  }
  /* top */
  .pickupbox .col-md-8{
    padding:15px;
  }

  .pickupbox > img{
    position:static;
    width:100%;
  }

  #topquality #topquality_txt{
    padding:0 0;
    left:10px;
    bottom:10px;
    width:55%;
  }

  #topquality #firstpost{
    background:#FFF;
  }

  #topquality .more{
    float:none;
    display:block;
    text-align:right;
  }

  #partnerlist .partnerslide{
    padding:10px;
  }

  #partners .slick-slide img{
    padding:10px 0px !important;
  }

  .slick-dots li {
    width: 30px !important;
    height: 5px !important;
  }

  .slick-dots li button:before{
    width: 30px !important;
    height: 5px !important;
  }


  #topevolog #firstevolog{
    background:#FFF;
  }

  #topevolog #firstevolog a{
    float:none;
    display:block;
    text-align:right;
  }

  #topevologlist{
    padding:10px;
  }

  table.contact02,
  table.contact02 tbody,
  table.contact02 tbody tr,
  table.contact02 tbody tr th,
  table.contact02 tbody tr td{
    display:block;
    width:100%;
  }

  table.contact02 tbody tr th{
    background:#EFEFEF;
  }

  table.contact02 tbody tr th p{
    margin:0;
  }

  .font80{
    font-size:32px;
  }

  .designsupport_rule .col-md-1{
    text-align:center;
  }

  .designsupport_rule .col-md-1 img{
    transform:rotate(90deg);
  }

  .contact_body .col-md-2 img{
    transform:rotate(90deg);
    padding:40px 0px;
  }

  .title_under{
    font-size:20px;
  }

  .graybox{
    font-size:17px;
  }

  .salessupport_flow  .col-md-15{
    border:0;
  }

  .title_left{
    font-size:18px;
    line-height: 140%;
  }

  
  
  .font30{
    font-size:18px;
  }
  
  .font24 {
    font-size: 18px;
}

  .font22{
    font-size:16px;
  }

  .font21{
    font-size:16px;
  }
.font20 {
    font-size: 16px;
}

  .title_under_span{
    font-size:20px;
  }

  .title_blue_back{
    font-size:20px;
  }

  .leftout{
    padding:20px 0px;;
  }

  .leftout > img{
    width:100%;
  }

  .leftout > .container{
    position:static;
    transform:none;
  }

  .widget_link_list .localNavi{
    display:block;
  }

  .innertitle{
    font-size:28px;
  }

  .font52{
    font-size:24px;
  }
  .font40{
    font-size:22px;
  }

  .col-title{
    font-size:22px;
  }


  .page-header_pageTitle, h1.page-header_pageTitle:first-child {
      font-size: 1.4rem;
  }
  
  .page-header_pageTitle span.header_catch {
    font-size: 24px;
  }
  .h4, h4 {
    font-size: 1.3rem;
  }
  .h5, h5 {
    font-size: 1.1rem;
  }

  .qmflow .qmflow_step {
    font-size: 20px;
  }

  .qmflow .qmflow_step .number {
    font-size: 50px;
    margin-bottom: 10px;
  }

  .qmflow .qmflow_title {
    margin-top: 20px;
    margin-bottom: 10px;
    font-size: 18px;
  }

  dt {
    border-left: none;
  }

  .catch {
    font-size: 20px;
  }

  table tr th {
    width:30%;
  }


  table tr th, table tr td {
    font-size: 14px;
  }

  .team,.team_outline {
    text-align: center;
    padding: 5px 20px;
    border-radius: 30px;
    font-size: 18px;
  }

  .staff_team {
    margin-top: 10px;
  }
  .staff_name {
    font-size: 20px;
  }

  .staff_name_s {
    font-size: 16px;
  }

  .staff_name_alp {
    margin-bottom: 10px;
    font-size: 12px;
  }

  .staff_position{
    font-size: 13px;
  }
  .staff_team {
    font-size: 13px;
  }

  .designsupport_rule .col-md-4 {
    font-size: 18px;
  }
  .designsupport_merit {
    font-size: 20px;
  }

  .designsupport_merit .number {
    font-size: 30px;
  }

  .designsupport_flow .number {
    padding: 5px 10px;
    margin-bottom: 10px;
  }

  .designsupport_balloon {
    font-size: 17px;
  }

  .designsupport_circle {
    font-size: 14px;
  }

  .salessupport_flow .number {
    font-size: 32px;
  }

  .pickuptitle {
    font-size: 30px;
    font-weight: 600;
  }

  .pickuptitle {
    font-size: 30px;
    font-weight: 600;
  }

  #topquality #firstpost {
      padding: 0;
  }

  .pickupcatch {
    font-size: 14px;
  }

  .pickupbox {
    position: relative;
    padding: 60px 0px 0px 0px;
  }

  .evologpost{
    margin-bottom: 20px;
  }   
  .more{
    display:block;
    margin-top: 7px;
  }   

  ul.submenu{
    display:flex;
    flex-wrap: wrap;
  }

  ul.submenu li{
    width:50%;
  }

  ul.submenu li a{
    display:block;
    text-align:center;
  }
  .faq ul.contactBt{
    flex-wrap: wrap;
  }
  .faq ul.contactBt li{
    width:100%;
  }

  #president > .container{
    position:static;
    transform:none;
  }
  #president > img{
    display:none;
  }
  
  .designsupport_circle {
    font-size: 16px;
  }

  .innertitle {
    font-size: 20px;
  }

  .instituionbox .icon a{

  }


  .instituionbox .icon a {
    margin-top: 8px;
    display: inline-block;
    font-size:12px;
    font-weight: bold;
    color: #FFF;
    background: #10397d;
    padding: 5px 20px;
    border-radius: 20px;
    line-height: 1;
  }

  .history_table tr th {
    font-size: 30px;
    font-weight: bold;
    font-family: 'Oswald', sans-serif;
    color: #9e9e9f;
    display: block;
    margin-bottom: 8px;
  }

  .history_table tr th, .history_table tr td {
    display: block;
  }

  td, th {
    padding: 0.5em;
  }


  .history_table tr td {
    border: none;
    border-bottom: none;
  }

  .topabout {
    text-align: center;
    font-size: 16px;
    font-weight: 500;
    display: block;
    margin-bottom: 8px;
  }   
      
  .topabouttext {
    display: block;
    text-align: center;
    font-size: 13px;
    color: #666; 
    padding: 0 30px;
      
  }
}

/* 20240808 add */
/*追加h1*/
.retouch-h1 {
  margin-block: 2em;
  padding-inline: 1em;
  font-size: 22px;
  font-weight: 400;
  text-align: center;
}
@media screen and (max-width: 576px) {
  .retouch-h1 {
    font-size: 14px;
  }
}

/* 20241024 */
.cmn-topabout a {
  color:#000;
}
.cmn-topabouttext {
  margin-top: 10px;
}

.cmn-voice {
  margin-bottom: 60px;
}

.cmn-voice-sub {
  margin-top: 60px;
}

.cmn-faq {
  width: 100%;
  margin-bottom: 60px;
}

.cmn-h2-title {
  font-size: 48px;
  margin:0px;
  padding:0px;
}

.cmn-h2-title span {
  font-size: 24px;
  display: block;
  margin-top: 10px;
}


.cmn-faq-dl {
  width: 100%;
}

.cmn-faq-dl dt {
  width: 100%;
  position: relative;
  border-left: none;
  border-bottom: 1px solid var(--vk-color-border-hr);
  cursor: pointer;
  padding: 15px 0px;
  box-sizing: border-box;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  font-weight: normal;
}


.cmn-faq-dl dt p:before {
  content: "";
  position: absolute;
  top: 50%;
  right: 8px;
  width: 24px;
  height: 2px;
  background: #212529;
  transform: translateY(-50%);
}

.cmn-faq-dl dt p:after {
  content: "";
  position: absolute;
  top: 50%;
  right: 19px;
  width: 2px;
  height: 24px;
  background: #212529;
  transform: translateY(-50%);
  transition: .3s;
}

.cmn-faq-dl dt.open p:after {
  top: 25%;
  opacity: 0;
  transform: rotate(90deg);
}

.cmn-faq-dl dt p {
  margin: 0px;
  padding: 0px;
}

.cmn-faq-dl dt:before {
  content: 'Q';
  display: block;
  background: rgba(0, 0, 0, .4);
  color: #fff;
  width: 50px;
  height: 50px;
  font-weight: bold;
  border-radius: 50px;
  font-size: 18px;
  text-align: center;
  line-height: 50px;
  margin-right: 15px;
  flex-shrink: 0;
}

.cmn-faq-dl dd {
  display: none;
  width: 100%;
  border-left: 0px;
  padding: 15px 0px;
  box-sizing: border-box;
}

.cmn-faq-dl dd p {
  display: flex;
  justify-content: flex-start;
  text-align: left;
}

.cmn-faq-dl dd p:before {
  content: 'A';
  display: block;
  background: rgba(0, 0, 0, .2);
  color: #fff;
  width: 50px;
  height: 50px;
  font-weight: bold;
  border-radius: 50px;
  font-size: 18px;
  text-align: center;
  line-height: 50px;
  margin-right: 15px;
  flex-shrink: 0;

}

@media(max-width:576px) {
  .cmn-h2-title-evoltz {
    margin: 3rem 0px -4rem 0px;
  }
}

/* 20241113 */
@media (max-width: 780px){
  .cmn-faq-dl dt p {
    width: 71%;
  }
}

/*--20241126 変更「evoltzの製品と性能」の修正--*/
.cmn-topabout{
  display: flex;
}
.cmn-topabout a{
  padding-left: .5em;
}
@media (max-width: 780px){
  .cmn-topabout{
    display: block;
  }
}

/* 20241226 top　「evoltzの製品と性能」spのボタン追加 */
.item_more_btn {
  margin: 10px auto 0;
  width: 100%;
  max-width: 200px;
}
.item_more_btn_inner {
  border: #000 1px solid;
  width: 100%;
  text-align: center;
}
.item_more_btn_inner_anchor {
  display: inline-block;
  padding: 5px 0;
  width: 100%;
  color: #000;
}

/*--20250422 追加 導入のメリットについて--*/
.front-advantage h2.ttl{
  margin: 0;
  padding: 20px;
  text-align: center;
  background-color: #f7f8f8;
}
.front-advantage .inner{
  gap: 20px;
  display: flex;
  margin-top: 60px;
}
.front-advantage .item{
  padding: 2em;
  margin-top: 1em;
  position: relative;
  border-radius: 10px;
  border: 1px solid var(--vk-color-border-hr);
}
.front-advantage .item h4.ttl{
  left: 50%;
  top: -2.4em;
  color: #fff;
  font-size: 16px;
  width: 18em;
  padding: 1em;
  text-align: center;
  position: absolute;
  border-radius: 5px;
  background-color: #999;
  transform: translate(-50%, 0);
}
.front-advantage .item p{
  margin-bottom: 0;
}

@media screen and (max-width: 576px) {
  .front-advantage .inner{
    display: block;
  }
  .front-advantage .item{
    margin-bottom: 60px;
  }
}

/*--20250422 追加 貴社の実績紹介--*/
.front-achievement{
  display: flex;
  margin-bottom: 60px;
}
.front-achievement .img{
  width: calc(100% - 26em);
}
.front-achievement .txt{
  width: 26em;
  padding-left: 1em;
}
.front-achievement .txt h4.ttl{
  margin-bottom: 20px;
}
.front-achievement .txt p{
  margin-bottom: 0;
}

@media screen and (max-width: 576px) {
  .front-achievement{
    display: block;
  }
  .front-achievement .img{
    width: 100%;
    margin-bottom: 20px;
  }
  .front-achievement .txt{
    width: 100%;
    padding-left: 0;
  }
}

/*--20250422 変更 画像のテキスト化--*/

/*世界最高水準のモノづくり*/
.topquality {
  font-weight: bold;
  font-family: "Noto Sans JP";
}
.topquality__detail__ja {
  font-size: 1.75rem;
  margin: 0;
}
.topquality__detail__en {
  font-size: 1.2rem;
  margin: 0;
}
.topquality__catch_txt {
  font-size: 3rem;
  margin: 0;
}
.topquality__img {
  width: calc(5 * 3rem);
}

@media (max-width: 782px) {
  .topquality__detail__ja {
    font-size: 2.2rem;
  }
  .topquality__detail__en {
    font-size: 1.5rem;
  }
  .topquality__catch_txt {
    font-size: 3.75rem;
  }
  .topquality__img {
    width: calc(5 * 3.75rem);
  }
}

/*ツーバイフォー*/
.two-by-four_detail {
  font-family: "Noto Serif JP";
}
.two-by-four_detail__catch {
  display: flex;
  align-items: center;
  font-size: 3rem;
  margin: 0;
}
.two-by-four_detail__catch__small {
  font-size: 0.65em;
}
.two-by-four_detail__main {
  font-size: 3rem;
  line-height: 1.2;
  margin-bottom: 1rem;
}
.two-by-four_detail__main__small {
  font-size: 1rem;
  margin-left: 2rem;
}

@media (max-width: 782px) {
  .two-by-four_detail__catch {
    font-size: 2.5rem;
  }
  .two-by-four_detail__main {
    font-size: 2.2rem;
  }
}

/*油圧ダンパー比較*/
.dumper_compare {
  position: relative;
  color: #000;
}
.dumper_compare__heading {
  position: absolute;
  top: 1.5rem;
  left: 3.2rem;
  font-size: 1.3rem;
  line-height: 1;
}
.dumper_compare__heading__small {
  font-size: 0.7em;
}
.dumper_compare__evoltz_legend {
  position: absolute;
  bottom: 3.33rem;
  left: 5rem;
}
.dumper_compare__other_legend {
  position: absolute;
  bottom: 1.5rem;
  left: 5rem;
}
.dumper_compare__suppl {
  position: absolute;
  bottom: 0rem;
  left: 3rem;
  font-size: 0.8rem;
}
.dumper_compare__img {
  width: 100%;
}

@media (max-width: 782px) {
  .dumper_compare__heading {
    top: 1.1rem;
    left: 2.5rem;
    font-size: 1rem;
  }
  .dumper_compare__evoltz_legend {
    bottom: 2.6rem;
    left: 4.5rem;
    font-size: 0.9rem;
  }
  .dumper_compare__other_legend {
    bottom: 1.1rem;
    left: 4.5rem;
    font-size: 0.9rem;
  }
  .dumper_compare__suppl {
    left: 2rem;
      font-size: 0.7rem;
  }
}

/*ツーバイフォー躯体の中央スタッド*/
.stud__txt {
  text-align: center;
  font-size: 2.25rem;
  margin-bottom: 0.5rem;
  line-height: 1.5;
}

@media (max-width: 782px) {
  .stud__txt {
    font-size: 1.2rem;
  }
}

/* 20250529 evoltzの製品と性能 モバイル時レイアウト */
#pg-4152-6a {
  margin-top:30px;
}
.panel-grid.pc-only{
  display: flex!important;
}
.sp-slide {
  display: flex;
  align-items: center;
  position: relative;
  margin-bottom: 60px;
}
.sp-slide .items {
  width: 100%;
  display: flex;
  overflow-x: hidden; /* デフォルトでは横スクロールを無効にする */
  scroll-snap-type: x mandatory;
  -webkit-overflow-scrolling: touch;
}
.sp-slide .item {
  flex: 0 0 auto;
  margin-right: 10px;
  width: calc(100% - 50px); /* アイテムがほぼフル幅 */
  box-sizing: border-box;
  scroll-snap-align: start;
}
.sp-slide .arrow {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background-color: rgba(0, 0, 0, 0.5);
  color: white;
  border: none;
  padding: 10px;
  cursor: pointer;
  z-index: 1;
}
.sp-slide .left {
  left: 0;
}
.sp-slide .right {
  right: 0;
}
@media (max-width: 780px) {
  .sp-slide .items {
    overflow-x: auto;
  }
  .sp-slide .item {
    min-width: 80%;
  }
  #pg-4152-5,#pg-4152-6 {
    display:none
  }
}